Member's Corner

Announcement

thumbnail

Please be informed that there may be a disruption to the following services due to schedule planned maintenance as listed below:-

START DATE/ TIME
Sunday, 24th May 2020 (12:00am)

thumbnail
To: All Government Employees
 
Please be advised that there are may be disruption to the following services due to scheduled maintenance work as below.
 
SERVICE INVOLVED
thumbnail

Please be informed that there may be a disruption to the following services due to schedule planned maintenance as listed below:-

START DATE/ TIME
Sunday, 10th May 2020 (12:00am)

thumbnail

Please be informed that there may be a disruption to the following services due to schedule planned maintenance as listed below:-

START DATE/ TIME
Sunday, 26th Apr 2020 (12:00am)

thumbnail

Dear All Govt Users,

Please be informed that there will be a disruption to the following scheduled system maintenance as outlined below.

START DATE & TIME
Sunday 26th Apr 2020 12:00 am [0000]

Virus & Security Alert

Vulnerability Name Severity Advisory Date
February 2020 - Microsoft Releases Security Patches Microsoft addresses several vulnerabilities in its February security bulletin. Trend Micro Deep Security covers the following:

    CVE-2020-0674 - Scripting Engine Memory Corruption Vulnerability
    Risk Rating: Critical

    This remote code execution vulnerability exists in the scripting engine of Internet explorer in the way it handles objects in memory. Attackers looking to exploit this vulnerability could host a specially crafted website that contains an exploit.



    CVE-2020-0681 - Remote Desktop Client Remote Code Execution Vulnerability
    Risk Rating: Critical

    This remote code execution vulnerability exists in the Windows Remote Desktop Client. It exists when a user connects to a malicious server. Attackers looking to exploit this vulnerability could find ways to convince a user of a vulnerable machine to connect to a malicious server.



    CVE-2020-0692 - Microsoft Exchange Server Elevation of Privilege Vulnerability
    Risk Rating: Important

    This elevation of privilege vulnerability, that requires an enabled Exchange Web Services (EWS), exists in the Microsoft Exchange Server. Attackers looking to exploit this vulnerability must find a way to change Security Access Token parameters and forward that to the vulnerable Microsoft Exchange Server.


.
Read More
12/02/2020
  • 24 x 7 Hotline

    088-234101

  • Tel (Working Hours)

    088-234101

  • Office Opening Hours:

    Mon - Fri: 8:00am - 5:00pm